Get a thread message's attachment
GET
/v1/email/threads/{thread_id}/messages/{message_id}/attachments/{attachment_id}
bird email threads messages attachment <thread-id> <message-id> <attachment-id>curl -X GET "https://us1.platform.bird.com/v1/email/threads/{thread_id}/messages/{message_id}/attachments/{attachment_id}" \
-H "Authorization: Bearer $TOKEN"Returns the raw bytes of a single attachment on a conversation message. Works for both received messages (rem_) and sent messages (em_). Attachment bytes are downloadable for the mailbox's retention tier after the message occurred. Later requests return 410 Gone.
Paramètres
thread_id
string
Thread identifier. Starts with thr_.
message_id
string
Message ID (rem_ for a received message, em_ for a sent one).
attachment_id
string
Attachment identifier. Starts with ea_ for sent mail or rea_ for received mail.
Related resources
Continue with the documentation, guides and examples for this topic. Resources are in English.
Watch the guideGetting started with emailExplore the capabilityEmailFollow the learning pathBuild your first integrationImplementation guideSend your first email
Try the practice and get an implementation brief